<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/color_f6f8f9</item>
    </style>

    <style name="SplashTheme" parent="AppTheme">
        <item name="android:windowBackground">@drawable/bg_splash</item>
        <item name="android:statusBarColor">@color/transparent</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>


    <style name="HomeRatingBar" parent="@android:style/Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/home_rating_bar</item>
    </style>

    <style name="tab_layout_style" parent="TextAppearance.Design.Tab">
        <item name="textAllCaps">false</item>
        <item name="android:textSize">@dimen/sp_14</item>
    </style>
    <!-- 自定义对话框. -->
    <style name="Dialog" mce_bogus="1" parent="Theme.AppCompat.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowAnimationStyle">@style/DialogAnimStyle</item>
    </style>

    <style name="DialogAnimStyle" parent="@android:style/Animation.Activity">
        <item name="android:windowEnterAnimation">@anim/modal_in</item>
        <item name="android:windowExitAnimation">@anim/modal_out</item>
        <item name="android:activityOpenEnterAnimation">@anim/modal_in</item>
        <item name="android:activityOpenExitAnimation">@anim/modal_out</item>
        <item name="android:activityCloseEnterAnimation">@anim/modal_in</item>
        <item name="android:activityCloseExitAnimation">@anim/modal_out</item>
    </style>

    <style name="NavPage">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:orientation">vertical</item>
        <item name="android:gravity">center_horizontal</item>
        <!-- <item name="android:background">@drawable/nav_page</item> -->
        <item name="android:background">#FFE1E8EB</item>
    </style>

    <style name="MyBottomDialogStyle" parent="@android:style/Theme.Holo.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <!--是否在悬浮Activity之上  -->
        <item name="android:windowIsFloating">true</item>
        <!-- 标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--阴影  -->
        <item name="android:windowIsTranslucent">true</item><!--半透明-->
        <!--背景透明-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimAmount">0.6</item>
        <!-- 还可以加入一些弹出和退出的动画 (lan)-->
        <item name="android:windowAnimationStyle">@style/BottomAnimation</item>
    </style>


    <style name="liveBeautyDialogStyle" parent="@android:style/Theme.Holo.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <!--是否在悬浮Activity之上  -->
        <item name="android:windowIsFloating">true</item>
        <!-- 标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--阴影  -->
        <item name="android:windowIsTranslucent">true</item><!--半透明-->
        <!--背景透明-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimAmount">0.0</item>
        <!-- 还可以加入一些弹出和退出的动画 (lan)-->
        <item name="android:windowAnimationStyle">@style/BottomAnimation</item>
    </style>

    <declare-styleable name="teacher_main_style">
        <attr name="empty_icon" format="reference" />
        <attr name="empty_text" format="string" />
        <attr name="ope_btn" format="string" />
    </declare-styleable>

    <declare-styleable name="course_search_style">
        <attr name="left_search_text" format="string" />
        <attr name="search_edit_hint" format="string" />
        <attr name="search_btn_text" format="string" />
    </declare-styleable>
</resources>